 /* Allgemeine Definitionen */
 body {
       padding:0px;
       height: 100%;
       margin: 0px;
       text-align: center;
       background-color: #BE86A5;
       background-image: url(../img/verlauf.jpg);
       background-repeat: repeat-x;
      } 

 html {
       height: 100%;
      } 

 img {
      border: 0px;
     }

 table {
        margin: 0;
        padding: 0;
        border: 0px;
       }
       
 hr {
     margin: 5px 0;
     padding: 0;
     height: 1px;
     border: dotted 1px black;
    }
    
 li {
     margin-top: 10px
    }

 ul {
     margin-top: 12px
    }

 a:link {
         color:#CA0976;
         text-decoration:none;
         font-weight: bold;
        }
        
a:visited {
           color:#CA0976;
           text-decoration:none;
           font-weight: bold;
          }

a:active {
          color:#CA0976;
          text-decoration:none;
          font-weight: bold;
         }

a:hover {
         color:#CA0976;
         text-decoration:underline;
         font-weight: bold;
        }

/* Schriften */
h1, h2, h3, h4 {
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, sans-serif; font-weight: bold; 
               }

h1  {
     font-size: 20px;
     margin: 0;
     border-bottom: 1px solid black;
    }

h2  {
     font-size: 16px;
     border-bottom: 1px dashed black;
    }

h3 { 
    font-size: 14px;
    margin: 0 0 5px
   }

h4 {
    font-size: 14px;
    margin: 0 0 5px;
   }

.text, .text2 {
     color: black; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, sans-serif;
     }

.text  {
    font-size: 12px;
       }

.text2 {
    font-size: 10px;
       }

.text_angebot {
    color: red; font-weight: 700; 
   }

   
 /* Layout - Container */
#global {
    margin: 0px auto;
    width: 770px;
    text-align: left;
    position: relative;
}

#top {
    text-align: left;
    width: 770px;
    height: 240px;
    background-repeat: no-repeat;
     }
     
#adresse {
    color: white;
    width: 200px;
    height: 90px;
    position: absolute;
    top: 5px;
    left: 73px;
}

#logo {
    position: absolute;
    top: 147px;
    left: 220px;
}

#nav {
    height: 70px;
     }

#site  {
    width: 730px;
    background-color: #fae2f3;
    padding: 20px;
}

#footer  {
     margin: 3px 0px;
     left: 0px;
     width: 770px;
     text-align: center;
     background-color: #B20466;
     font-weight: bold;
     padding: 3px 0px;
}


div.gate {
    position:absolute;
    z-index:1;
    top:75px;
    left:460px;
}

div.promo {
    position:absolute;
    z-index:2;
    top:260px;
    left:395px;
}

div.factbox {
    background-image: url(../img/factbox.jpg);
    background-repeat: no-repeat;
    position: absolute;
    z-index: 1;
    top: 400px;
    left: 360px;
    width: 374px;
    height: 249px;
}

div.service {
    position: absolute;
    z-index: 1;
    top: 690px;
    left: 360px;
    width: 374px;
}

div.bild_zeitplan {
    position: absolute;
    z-index: 1;
    top: 490px;
    left: 560px;
    width: 374px;
}

 
 
 /* Sonstiges */
.border {
    border: 1px solid red;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.white {
    color: white;
}

.tc {
    text-align: center;
}

.fno {
    clear: left;
    line-height: 0;
    height: 0;
}


#footer a:link {
    color:#fff;
    text-decoration: none;
}

#footer a:visited {
    color:#fff;
    text-decoration: none;
}

#footer a:hover { 
    color: #903;
}

.dienst a:link {
    color: black;
    text-decoration: none;
}

.dienst a:visited {
    color: black;
    text-decoration: none;
}

.dienst a:hover {
    color: #903;
}


.bg_f {
    background-color: #e3cdcd;
}

.bg_m {
    background-color: #a2bedb;
}

.bg_a {
    background-color: #e7e3af;
}

.dienst {
    margin-top: 2px;
    padding-top: 2px;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold; width: 62px;
    height: 18px;
    border: solid 1px #000;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
}